# execute-buffer(2)

[Home] [Commands] [Variables] [Macro-Dev] [Glossary]

## NAME

execute-buffer - Execute script lines from a buffer
execute-line - Execute a script line from the command line

## SYNOPSIS

execute-buffer "buffer-name"
execute-line ["command-line"]

## DESCRIPTION

execute-buffer executes script lines in the named buffer buffer-name. If the buffer is off screen and an error occurs during execution, the cursor is left on the line causing the error.

execute-line executes a in script line entered from the command line. Typically this is used in macros.

## SEE ALSO

execute-file(2), execute-string(2), execute-named-command(2).

(c) Copyright JASSPA 2009
Last Modified: 2009/08/29
Generated On: 2009/10/12

</HMTL>